RubyGems Navigation menu

aws-sdk-rds 1.106.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.180.0 - May 31, 2023 (475 KB)
  2. 1.179.0 - May 18, 2023 (472 KB)
  3. 1.178.0 - May 10, 2023 (472 KB)
  4. 1.177.0 - April 19, 2023 (471 KB)
  5. 1.176.0 - April 14, 2023 (472 KB)
  6. 1.106.0 - November 17, 2020 (333 KB)
Show all versions (201 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.109.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

46e89bc5864db081c639555023d0ca6cd0da9c563f2884db31e1864f8dc1b848

Total downloads 79,729,226

For this version 559,834

License:

Apache-2.0

Required Ruby Version: >= 0

Links: